function FileData_Pairs(x)
{
x.t("below","extract");
x.t("axes","din");
x.t("humidity","test");
x.t("humidity","number");
x.t("table","summary");
x.t("positions","din");
x.t("summary","reliability");
x.t("vibration","frequency");
x.t("5.4","reliability");
x.t("500g","shock");
x.t("type","test");
x.t("chamber","60068-2-2");
x.t("chamber","system");
x.t("change","(shock)");
x.t("time","30s");
x.t("half-sinus","acceleration");
x.t("low","temperature");
x.t("changeover","time");
x.t("cold","constant");
x.t("019-2-5","cold");
x.t("complete","test");
x.t("019-2-7","temperature");
x.t("019-2-7","damp");
x.t("test","chamber");
x.t("test","specifications");
x.t("test","duration");
x.t("test","conditions");
x.t("ets","300");
x.t("high","temperature");
x.t("range","10-20hz");
x.t("range","20-500hz");
x.t("axis","positions");
x.t("axis","cycles");
x.t("cycles","axes");
x.t("electrical","reliability");
x.t("68-2-6","shock");
x.t("standard","vibration");
x.t("amplitude","frequency");
x.t("-40","high");
x.t("-40","test");
x.t("68-2-27","dry");
x.t("300","019-2-5");
x.t("300","019-2-7");
x.t("cyclic","high");
x.t("exposure","temperature");
x.t("specifications","table");
x.t("shock","half-sinus");
x.t("shock","duration");
x.t("shock","per");
x.t("(shock)","low");
x.t("frequency","range");
x.t("heat","cyclic");
x.t("heat","temperature");
x.t("30s","dual");
x.t("din","iec");
x.t("number","repetitions");
x.t("reliability","test");
x.t("reliability","characteristics");
x.t("reliability","radio");
x.t("10-20hz","acceleration");
x.t("characteristics","5.4");
x.t("characteristics","test");
x.t("characteristics","electrical");
x.t("repetitions","test");
x.t("repetitions","100");
x.t("100","din");
x.t("60068-2-2","ets");
x.t("12h","din");
x.t("12h","12h");
x.t("acceleration","500g");
x.t("acceleration","3.1mm");
x.t("acceleration","duration");
x.t("constant","exposure");
x.t("radio","characteristics");
x.t("3.1mm","amplitude");
x.t("stated","below");
x.t("1msec","shock");
x.t("20-500hz","acceleration");
x.t("temperature","humidity");
x.t("temperature","change");
x.t("temperature","changeover");
x.t("temperature","low");
x.t("temperature","test");
x.t("temperature","-40");
x.t("dual","chamber");
x.t("68-2-14","ets");
x.t("dry","heat");
x.t("system","test");
x.t("68-2-30","ets");
x.t("duration","number");
x.t("duration","12h");
x.t("duration","1msec");
x.t("duration","per");
x.t("duration","16h");
x.t("per","axis");
x.t("iec","68-2-1");
x.t("iec","68-2-6");
x.t("iec","68-2-27");
x.t("iec","68-2-14");
x.t("iec","68-2-30");
x.t("conditions","type");
x.t("conditions","standard");
x.t("conditions","stated");
x.t("damp","heat");
x.t("extract","complete");
x.t("16h","humidity");
x.t("16h","din");
}
